De makers van het populaire contentmanagementsysteem (CMS) Joomla hebben een noodpatch voor een zero day-lek uitgebracht dat de afgelopen dagen actief werd aangevallen. Via de kwetsbaarheid kunnen websites volledig worden overgenomen. Beveiligingsbedrijf Sucuri stelt dat het al op 12 december aanvallen heeft waargenomen, terwijl de update gisterenavond verscheen. Sinds gisteren zouden de aanvallen verder zijn toegenomen.

"Dat houdt in dat waarschijnlijk elke Joomla-site is aangevallen", zegt Daniel Cid van Sucuri. Via de kwetsbaarheid kan een aanvaller willekeurige code uitvoeren. De makers van Joomla werden op 13 december over het beveiligingslek ingelicht en kwamen een dag later op 14 december met een noodpatch. De kwetsbaarheid is aanwezig in Joomla-versies 1.5.0 tot en met 3.4.5. Gebruikers krijgen dan ook het advies om te upgraden naar versie 3.4.6. Ook voor Joomla 1.5 en 2.5, die end-of-life zijn en niet meer worden ondersteund, hebben de ontwikkelaars een hotfix uitgebracht. Volgens cijfers zou zo'n 3% van de websites op internet van Joomla gebruikmaken.

Bron: security.nl




Wednesday, December 16, 2015





« Terug